#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypton-x509-validation
version:              1.6.12
visibility:           public
id:                   crypton-x509-validation-1.6.12-KHeXqttV5n8II9ziQ4Az6A
key:                  crypton-x509-validation-1.6.12-KHeXqttV5n8II9ziQ4Az6A
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             https://github.com/kazu-yamamoto/crypton-certificate
synopsis:             X.509 Certificate and CRL validation
description:          X.509 Certificate and CRL validation. please see README
category:             Data
abi:                  2565519f6eac73534375cc9865d74c79
exposed:              True
exposed-modules:      Data.X509.Validation
hidden-modules:
    Data.X509.Validation.Signature Data.X509.Validation.Fingerprint
    Data.X509.Validation.Cache Data.X509.Validation.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/crypton-x509-validation-1.6.12

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509-validation
hs-libraries:         HScrypton-x509-validation-1.6.12-KHeXqttV5n8II9ziQ4Az6A
depends:
    asn1-encoding-0.9.6-HY1pfgY1gtrI5efqrJ6tyt
    asn1-types-0.3.4-DoCzp1U8fW0KSTzkjOcuiU base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    crypton-0.32-8lPFW7VEelpGJeIAnYORRI
    crypton-x509-1.7.6-CzEi2vXw5knL8zorlIO6hD
    crypton-x509-store-1.6.9-H9QxrphP5M0CHtek19ubho
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO
    hourglass-0.2.12-E6bAplVsLDq5Fdq2aI6Kzg
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    pem-0.2.4-BjVqkyHWrxJJad2ONgFuhg

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509-validation/html/crypton-x509-validation.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

